Verified Commit a839616a authored by Aral Balkan's avatar Aral Balkan
Browse files

Revert to using latest release of nodecert now I’m off the plane :)

parent c0e8fa84
{
"name": "@ind.ie/web-server",
"version": "7.1.0",
"version": "7.2.0",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
......@@ -41,7 +41,9 @@
}
},
"@ind.ie/nodecert": {
"version": "file:../nodecert",
"version": "2.1.0",
"resolved": "https://registry.npmjs.org/@ind.ie/nodecert/-/nodecert-2.1.0.tgz",
"integrity": "sha512-nB6HLITL7+9VAE6eA9wb1xFbG6oPw6fcxW7HnVoi4VPWK8Kba3JORgPKP69Kn+1n0v2hmNLmBWpJ0VV0GdAu6Q==",
"requires": {
"syswide-cas": "^5.3.0"
}
......@@ -3422,6 +3424,11 @@
"has-flag": "^3.0.0"
}
},
"syswide-cas": {
"version": "5.3.0",
"resolved": "https://registry.npmjs.org/syswide-cas/-/syswide-cas-5.3.0.tgz",
"integrity": "sha512-+RLgS6VInsX8rBpL+gy5qpa7phngecbK7NABelBZpqYpBTwOIK1y7CqHlXK5Vy/rA4erD9q/FyKzMjx2uX3zYg=="
},
"tape": {
"version": "4.10.1",
"resolved": "https://registry.npmjs.org/tape/-/tape-4.10.1.tgz",
......
......@@ -21,7 +21,7 @@
"license": "AGPL-3.0-or-later",
"dependencies": {
"@ind.ie/acme-tls": "^2.1.2",
"@ind.ie/nodecert": "file:../nodecert",
"@ind.ie/nodecert": "^2.1.0",
"ansi-escape-sequences": "^4.1.0",
"express": "^4.16.4",
"helmet": "^3.16.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment